<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="subject_english" model="encoach.subject">
            <field name="name">English</field>
            <field name="code">ENG</field>
            <field name="description">English Language</field>
            <field name="sequence">1</field>
        </record>
        <record id="subject_math" model="encoach.subject">
            <field name="name">Mathematics</field>
            <field name="code">MATH</field>
            <field name="description">Mathematics</field>
            <field name="sequence">2</field>
        </record>
        <record id="subject_it" model="encoach.subject">
            <field name="name">Information Technology</field>
            <field name="code">IT</field>
            <field name="description">Information Technology and Computer Science</field>
            <field name="sequence">3</field>
        </record>
    </data>
</odoo>
